--Izbrisati dvostruke redove iz tabele

select * from dosije_sa_duplikatima;

delete from (select rownumber() over (partition by indeks) as rn from dosije_sa_duplikatima) as a where rn>1;

select * from dosije_sa_duplikatima;
